Main Page Widgets Namespaces Book

# Gtk::Toolbar_Helpers::Tool Class Reference

Inheritance diagram for Gtk::Toolbar_Helpers::Tool:

[legend]
List of all members.

## Public Member Functions

ToolbarChildType | get_type () const
Widget* | get_widget () const
Widget* | get_content () const
Label* | get_label () const

## Member Function Documentation

Widget* Gtk::Toolbar_Helpers::Tool::get_content | ( |  | ) | const

Label* Gtk::Toolbar_Helpers::Tool::get_label | ( |  | ) | const

ToolbarChildType Gtk::Toolbar_Helpers::Tool::get_type | ( |  | ) | const

Widget* Gtk::Toolbar_Helpers::Tool::get_widget | ( |  | ) | const

The documentation for this class was generated from the following file:

- toolbar.h